Subject: bug#10770: info-display-manual replaces existing *info* buffer

From: Glenn Morris <[email-masked]>
Date: Thu, 09 Feb 2012 14:23:12 -0500

Glenn Morris wrote:

> PS maybe there should be an `info-rename' command that renames an info
> buffer to include the name of the displayed manual.

Or maybe `rename-uniquely' should get some (optional) smart behaviour to
use more meaningful names. Names of manuals in info, names of recipient
of current mail message, etc.